<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<libraryInfos>
    <libraryInfo home="/usr/lib/jvm/java-21-openjdk-amd64" version="21.0.10"/>
    <libraryInfo home="/home/mario/Programme/jdk-21" version="21.0.6"/>
</libraryInfos>
